/*
	csspopups
*/
.csspopup-trigger {
	position: relative;
}

.csspopup {
	display: none;
	position: absolute;
	/*left: 0;*/
	left:20px;
	/*top: 27px;*/
	top:13px;
	z-index: 10;
	margin: 0;
	border: 1px solid transparent;
	border-radius: 5px;
	min-width: 150px;
	white-space: nowrap;
	text-align: left;
	font-size: 12px;
	line-height: 1.2em;
	/* font-family: Verdana; */
}
.csspopup-up .csspopup {
	top: auto;
	bottom: 0;
}
.csspopup-list {
	padding: 4px 6px 5px 6px;
}
.right .csspopup {
	left: auto;
	right: 0;
}

.csspopup-trigger:hover .csspopup, .csspopup.active {
	display: block;
}

.csspopup:before {
	content: '';
	display: block;
	height: 2px;
	position: relative;
	top: -7px;
	left: -6px;
}
.csspopup-list:before {
	top: -5px;
}
.right .csspopup:before {
	left: auto;
	right: -6px;
}

.csspopup p {
	padding: 2px 0;
}

/*
	Links
*/
.csspopup-list li {
	padding: 1px 0;
	margin-bottom:1px;
}
.csspopup-list img {
	border-radius: 5px;
}

.csspopup-list li > a:first-child, .csspopup-list li.nolink {
	display: block;
	padding: 4px 10px 3px 5px;
	border: 1px solid transparent;
	border-radius: 6px;
	text-decoration: none !important;
	max-width: 200px;
	overflow: hidden;
	text-overflow: ellipsis;
}
.csspopup-list li.nolink {
	margin: 1px 0;
}

.csspopup-list ol {
	display: table-row;
	list-style-type: none;
}
.csspopup-list ol > li {
	display: table-cell;
	padding-right: 4px;
}
.csspopup-list ol > li:last-child {
	padding-right: 0;
}
.csspopup-list ul {
	list-style-type: none;
}
.googlemap {
	background:url(/images/icon_googlemaps_large.png);
}

div.csspopup-list ul li:nth-child(1) a, div.csspopup-list ul li:nth-child(2) a, div.csspopup-list ul li:nth-child(3) a, div.csspopup-list ul li:nth-child(4) a, div.csspopup-list ul li:nth-child(5) a, div.csspopup-list ul li:nth-child(6) a, div.csspopup-list ul li:nth-child(7) a {
	background-size: 17px 17px !important;
    background-repeat: no-repeat !important;
	background-position: 3px 2px !important; 
	padding-left:24px !important;
}	
div.csspopup-list ul li:nth-child(1) a {  
	background:url(/images/icon_picture_large.png);
}
div.csspopup-list ul li:nth-child(2) a {  
	background:url(/images/icon_map_large.png);
}
div.csspopup-list ul li:nth-child(3) a {  
	background:url(/images/icon_hiker_huge.png);
}
div.csspopup-list ul li:nth-child(4) a {  
	background:url(/images/icon_tripreport_large.png);
}
div.csspopup-list ul li:nth-child(5) a {  
	background:url(/images/icon_panorama_large.png);
}
div.csspopup-list ul li:nth-child(6) a {  
	background:url(/images/icon_weather_large.png);
}
div.csspopup-list ul li:nth-child(7) a {  
	background:url(/images/icon_ppc_large.png);
}



